> ## Documentation Index
> Fetch the complete documentation index at: https://laas.mippo.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Iniciar uma transação Pix para stablecoin

> Inicie uma transação Pix para stablecoin para um cliente aprovado especificando valor, carteira de destino e a rede e token de destino.

Toda transação exige um auth challenge antes que um QR code Pix seja emitido. O tipo de challenge depende do `riskTier` do cliente definido no KYC.

| Risk Tier | Auth Challenge |
| - | - |
| `STANDARD` | TOTP MFA (`MFA_TOTP`) |
| `HIGH` / `PEP` | Verificação de liveness (`LIVENESS`) |

## Request

**X-Mippo-API-Key** `string` *required*

Sua API key.

**kycToken** `string` *required*

Token de `POST /v1/laas/kyc/submit`. Não pode estar expirado.

**amountBrl** `number` *required*

Valor em BRL (R\$). Mínimo: `50`. Máximo: `50000` por transação.

**asset** `string` *required*

Stablecoin a receber: `"USDT"` ou `"USDC"`.

**walletAddress** `string` *required*

Endereço de wallet compatível com EVM (checksum EIP-55). Rede Polygon.

```json Request theme={null}
{
  "kycToken": "kyc_1719000000_abc123",
  "amountBrl": 500,
  "asset": "USDT",
  "walletAddress": "0xYourUserWalletAddress"
}
```

## Response

> [tab] Standard Risk
>
> **data.transactionId** `string`
>
> ID da transação. Utilize nas chamadas `confirm-mfa` e `status`.
>
> **data.status** `string`
>
> `PENDING_AUTH`
>
> **data.authChallenge.type** `string`
>
> `MFA_TOTP`
>
> **data.authChallenge.instruction** `string`
>
> Instrução legível para exibir ao seu usuário.
>
> ```json theme={null}
> {
>   "success": true,
>   "data": {
>     "transactionId": "tx_1719000000_xyz",
>     "status": "PENDING_AUTH",
>     "authChallenge": {
>       "type": "MFA_TOTP",
>       "instruction": "Request the 6-digit TOTP code from your user"
>     }
>   }
> }
> ```

> [tab] High Risk / PEP
>
> **data.authChallenge.type** `string`
>
> `LIVENESS`
>
> **data.authChallenge.livenessUrl** `string`
>
> URL para redirecionar o usuário para verificação de liveness. Válida por 10 minutos.
>
> ```json theme={null}
> {
>   "success": true,
>   "data": {
>     "transactionId": "tx_1719000000_xyz",
>     "status": "PENDING_AUTH",
>     "authChallenge": {
>       "type": "LIVENESS",
>       "instruction": "User must complete liveness verification",
>       "livenessUrl": "https://partners.mippo.io/liveness/tx_1719000000_xyz"
>     }
>   }
> }
> ```
>
> > [!NOTE]
> >
> > Quando o liveness é aprovado, a Supercosmos dispara um webhook `transaction.pix_ready` com o `pixPayload`. Você não precisa fazer polling.


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.